
PENGADIAN EMAS - Bug #15158

ANDROID[EMAS][Dashboard] Recurring Purchase History Transaction different format

15 December 2022 12:16 PM - rifqi mulyana

Status: Closed Start date: 15 December 2022

Priority: High Due date:  

Assignee: rifqi mulyana % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

History Transaction for Recurring Purchase have a different format for debit date and different order

Expected:

Same in the wireframe

- Field order (Reference no, transaction date, source of fund, product provider, purchase price, purchase frequency, purchase period,

debit date, remaining time for purchase routine, last auto-debit transaction date)

- debit date format (only displays the date)

History

#1 - 15 December 2022 03:20 PM - aiman baharum

- % Done changed from 0 to 100

reference no

transaction date

source of fund

product provider

purchase price

purchase frequency

purchase period

debit date

remaining time for purchase routine

last auto-debit transaction date

debit date format (only displays the date) - BE returns date only

#2 - 15 December 2022 03:22 PM - aiman baharum

Commit ad23146513c3b90191bee5db07dcdc1b851af126

Pending dev test

#3 - 16 December 2022 12:37 PM - aiman baharum

- Assignee changed from aiman baharum to rifqi mulyana

- % Done changed from 100 to 0

Dev note:
debit date format (only displays the date) - BE returns date only, no time

#4 - 20 December 2022 01:12 PM - rifqi mulyana

- File WhatsApp Image 2022-12-20 at 11.01.57.jpeg added

- Status changed from New to Pending Close

Issue:

History Transaction for Recurring Purchase have a different format for debit date and different order

Expected:

Same in the wireframe

- Field order (Reference no, transaction date, source of fund, product provider, purchase price, purchase frequency, purchase period, debit date,

remaining time for purchase routine, last auto-debit transaction date)

- debit date format (only displays the date)

Actual Result:

- Field Order has been rearranged (fixed)

- Debit date format only displays the date (fixed)

#5 - 20 December 2022 03:15 PM - yap chekying

- Status changed from Pending Close to Closed

Files

Screenshot 2022-12-15 104720.png 81.3 KB 15 December 2022 rifqi mulyana

Screenshot 2022-12-15 104807.png 12.3 KB 15 December 2022 rifqi mulyana

WhatsApp Image 2022-12-20 at 11.01.57.jpeg 50.1 KB 20 December 2022 rifqi mulyana
